Subject: Re: linux-next: build failure after merge of the net-next tree

From: "Arnd Bergmann" <[email-masked]>
Date: Tue, 04 Jun 2024 07:08:21 +0200

On Tue, Jun 4, 2024, at 02:19, Jakub Kicinski wrote:
> On Tue, 4 Jun 2024 10:02:07 +1000 Stephen Rothwell wrote:
>> > 
>> >   727c94c9539a ("ethernet: octeontx2: avoid linking objects into multiple modules")
>> > 
>> > I have reverted that commit for today.  
>> 
>> Any fix for this yet?
>
> Arnd, do you have cycles to take a look? I don't unfortunately, if you
> don't either perhaps revert for now?

Let's revert it for now. I tried reproducing it when I got the
first report but failed, and have not had a chance to look again
so far.

     Arnd